.contents.viacc-wrap{
	width: 100%;
}

.contents.viacc-wrap .contents-in{
	width: 940px;
	margin: 0 auto;
	padding-bottom: 70px;
}

.viacc-wrap .contents-main .main > .sec-cmn-lv2 {
	margin: 0;
    border-bottom: solid 1px #e7e7e7;
}

.viacc-wrap .sec-bgColor {
    background-color: #fafafa !important;
}
.viacc-wrap .sec-bgColor .list-accordion > li {
    background-color: #fff;
}
.viacc-wrap .sec-bgColor .list-accordion .js-accordion-body:after{
    background-color: #fff;
}

/*==== HEDDING ====*/
.viacc-wrap .tit-cmn-lv2 {
	margin-bottom: 0;
	padding: 60px 0 40px;
	font-size: 200%;
	font-weight: normal;
	text-align: center;
	border-bottom: none;
	background: none;
}
.viacc-wrap .tit-cmn-lv2:before {
	border-bottom: none;
}

.viacc-wrap .tit-cmn-lv3 {
	margin-bottom: 0;
	padding: 40px 0 20px;
	font-size: 143%;
	font-weight: bold;
	background: none;
}
.viacc-wrap .tit-cmn-lv3:before {
	height: 0;
}

.viacc-wrap .tit-cmn-lv4 {
	border-left: none;
	padding: 0;
}

/*==== PARTS ====*/
.contents-main.full .grid-cmn>.col2, .grid-cmn.s-full>.col2 {
    width: calc(50% - 20px);
}

.contents-main.full .grid-cmn>.col3, .grid-cmn.s-full>.col3 {
	width: calc(33.4444% - 20px);
}

.viacc-wrap > .grid-cmn{
	padding-right: 20px;
	padding-left: 20px;
}


/*.viacc-wrap .list-cmn-inline>li{
	float: none;
}
[class*=nav-cmn]{
	display: inline-block;
	padding: 10px;
	border: 1px solid #c3c3c3;
}*/

/*==== PANEL ====*/
.img-table-w66 {
	display: table;
	width: 100%;
	margin-bottom: 10px;
}
.img-table-w66 .img-cmn-wrap {
	display: table-cell;
	width: 66px;
	padding-right: 1em;
}
.img-table-w66 div {
	display: table-cell;
}
.img-table-w66 > .txt-cmn-wrap{
	vertical-align: middle;
}


.grid-cmn.s-panel {
	margin-bottom: 12px;
}
.sec-bgColor .list-accordion .s-panel .col2,
.sec-bgColor .list-accordion .s-panel .col3 {
	background-color: #f6f6f6;
}
.list-accordion .s-panel .col2,
.list-accordion .s-panel .col3 {
	background-color: #ffffff;
}
.s-panel .col2,
.s-panel .col3 {
	position: relative;
	border-radius: 4px;
	background-color: #f6f6f6;
	overflow: hidden;
	padding: 13px;
	box-shadow: 0 1px 5px rgba(4,0,0,0.2);
	margin: 2px 16px 16px 2px !important;
}
.s-panel .col2{
	margin: 2px 18px 5px 2px !important;
}


/* 20190415追加 */
.grid-cmn.s-panel .tit-cmn-lv2 {
	padding: 15px 0 5px;
}
.grid-cmn.s-panel .tit-cmn-lv3 {
	padding-top: 10px;
}

/* /20190415追加 */




/* link set */
.viacc-wrap .s-panel a,
.viacc-wrap [class*="tit-cmn"] a,
.viacc-wrap .s-panel a:visited,
.viacc-wrap [class*="tit-cmn"] a:visited{
	color: #000;
}

.viacc-wrap [class*="tit-cmn"] a:hover{
	color: #3374da;
}
.viacc-wrap .s-panel .ico-cmn-arrow:hover,
.viacc-wrap .s-panel .ico-cmn-link:hover{
	    text-decoration: none;
}
.s-panel > section:hover{
	box-shadow: 0 1px 5px rgba(4,0,0,0.7);
}

.viacc-wrap .ico-cmn-arrow.s-bottom:after {
	background: url(/images_osp/common/ico/ico_heading_arrow_down.svg) no-repeat center;
    width: 14px;
    height: 6px;
}

.viacc-wrap .accordion-wrap{
	text-align: right;
}


.viacc-wrap .accordion-wrap .js-all-open{
    margin: 10px 20px;
    display: inline-block;
    color: #000;
    text-decoration: none;
}
.viacc-wrap .accordion-wrap .js-all-open .toggle img,
.viacc-wrap .accordion-wrap .js-accordion .toggle img{
    margin-right: 10px;
	float: left;
}
.viacc-wrap .accordion-wrap .js-accordion .toggle span{
	line-height: 1.6px;
}

.viacc-wrap .list-accordion .js-accordion-body{
	position: relative;
	margin: 0 20px;
	padding: 25px 0;
    text-align: left;
	border-top: 1px solid #dcdcdc;
}
.viacc-wrap .list-accordion .js-accordion-body:after{
	content: "";
	position: absolute;
	width: 12px;
	height: 12px;
	top: -8px;
	left: 30px;
	border: 1px solid;
	border-color: transparent transparent #dcdcdc #dcdcdc;
	background-color: #f6f6f6;
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}


a.js-accordion:focus {
	outline: 0;
}

.viacc-wrap .js-accordion .tit-cmn-lv2,
.viacc-wrap .js-accordion .tit-cmn-lv3,
.viacc-wrap .js-accordion .tit-cmn-lv4,
.js-accordion-body .col2 .tit-cmn-lv2,
.js-accordion-body .col2 .tit-cmn-lv3,
.js-accordion-body .col2 .tit-cmn-lv4,
.viacc-wrap .img-table-w66 .txt-cmn-wrap .tit-cmn-lv2,
.viacc-wrap .img-table-w66 .txt-cmn-wrap .tit-cmn-lv3,
.viacc-wrap .img-table-w66 .txt-cmn-wrap .tit-cmn-lv4 {
	margin: 0;
	padding: 0;
	background-color: inherit;
	font-size: 143%;
	font-weight: bold;
	text-align: left;
	border: none;
}
.js-accordion-body .col2 .tit-cmn-lv2,
.js-accordion-body .col2 .tit-cmn-lv3,
.js-accordion-body .col2 .tit-cmn-lv4,
.viacc-wrap .img-table-w66 .txt-cmn-wrap .tit-cmn-lv2,
.viacc-wrap .img-table-w66 .txt-cmn-wrap .tit-cmn-lv3,
.viacc-wrap .img-table-w66 .txt-cmn-wrap .tit-cmn-lv4 {
	font-size: 115%;
}
.js-accordion-body .col2 .tit-cmn-lv2,
.js-accordion-body .col2 .tit-cmn-lv3,
.js-accordion-body .col2 .tit-cmn-lv4 {
	margin: 10px 0;
	padding-left: 0;
}

.viacc-wrap .list-accordion > li {
    -moz-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
    -webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
    box-shadow: 0 1px 5px rgba(4,0,0,0.2);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #f6f6f6;
    margin-bottom: 20px;
}
.viacc-wrap .list-accordion > li:last-child {
    margin-bottom: 0;
}

.viacc-wrap .list-accordion > li .js-accordion > .tit-cmn-lv2,
.viacc-wrap .list-accordion > li .js-accordion > .tit-cmn-lv3,
.viacc-wrap .list-accordion > li .js-accordion > .tit-cmn-lv4 {
    padding: 20px 90px 20px 20px;
}

.viacc-wrap .js-accordion .toggle, .js-accordion-tab .toggle{
	height: 20px;
	top: 0;
	bottom: 0;
	right: 20px;
	margin: auto !important;
}

.viacc-wrap .ico-cmn-arrow{
	padding-left: 0;
	padding-right: 0.8em;
}
.viacc-wrap .ico-cmn-arrow:after{
	right: 0;
	left: inherit;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 7px;
	height: 14px;
	background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat center;
	-webkit-background-size:  100% auto;
	background-size: 100% auto;
}

.viacc-wrap .nav-cmn .list-cmn-inline .ico-cmn-arrow{
	padding-right: 1.5em;
}

.viacc-wrap .js-accordion-body .col2 [class*="tit-cmn"] > .ico-cmn-arrow{
	margin-bottom: 5px;
}

.viacc-wrap .ico-cmn-popup:after{
	width: 8px !important;
	height: 8px !important;
	background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center !important;
}

.viacc-wrap .ico-cmn-link{
	padding-right: 1em;
	padding-left: 0;
}

.viacc-wrap .ico-cmn-link>.ico-cmn {
	position: absolute;
	width: 8px;
	height: 8px;
	right: 0;
	left: inherit;
	top: 0;
	bottom: 0;
	margin: auto;
}
.viacc-wrap .ico-cmn-link>.ico-cmn img {
	display: block;
}



/* pageNotice
-------------------------------------------*/
.full .pageNotice {
    background-color: #e7e7e7;
}
.full .pageNotice .noticeContents {
    width: 940px;
    padding: 20px 0;
    margin: 0 auto;
}




/* charge parts set */
.grid-cmn.s-panel .s-cc-red:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border-top: 25px solid #ff0000;
	border-right: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #ff0000;
}
.grid-cmn.s-panel .s-cc-red:after{
	content: '';
	position: absolute;
	width: 98%;
	right: 0;
	left: 0;
	bottom: 5px;
	margin: auto;
	border-bottom: 5px solid #ff0000;
}

.grid-cmn.s-panel .s-cc-blue:before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	border-top: 25px solid #82e1ff;
	border-right: 25px solid transparent;
	border-bottom: 25px solid transparent;
	border-left: 25px solid #82e1ff;
}
.grid-cmn.s-panel .s-cc-blue:after{
	content: '';
	position: absolute;
	width: 98%;
	right: 0;
	left: 0;
	bottom: 5px;
	margin: auto;
	border-bottom: 5px solid #82e1ff;
}

.fee-table-wrap{
	display: table;
	width: 60%;
	margin: 0 auto 10px;
}
.fee-table-wrap .fee-table-in{
	display: table-cell;
	vertical-align: middle;
}
.fee-table-wrap .fee-table-in:first-child{
	width: 40%;
}
.s-fz-big{
	font-size:180% !important;
}



/*==== footer_user_assessment ====*/
#footer_user_assessment.s-full>div{
	width: 700px;
}